## aiolimiter 1.2.1

=== debian/changelog ===
aiolimiter (1.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Apr 2025 13:45:37 -0400

aiolimiter (1.2.1-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219; Closes: #1080255

 -- Yuri Konotopov <ykonotopov@gnome.org>  Sun, 23 Feb 2025 07:24:20 +0000
