=== debian/control ===
Source: aiolimiter
Section: python
Priority: optional
Maintainer: Yuri Konotopov <ykonotopov@gnome.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-setuptools,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/mjpieters/aiolimiter
Rules-Requires-Root: no
Vcs-Browser: https://gitlab.com/apt-mirror2/aiolimiter-debian-packaging
Vcs-Git: https://gitlab.com/apt-mirror2/aiolimiter-debian-packaging.git [aiolimiter]

Package: python3-aiolimiter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: asyncio rate limiter, a leaky bucket implementation
 This module includes an efficient implementation of a rate limiter for
 asyncio.
 This project implements the Leaky bucket algorithm, giving you precise
 control over the rate.
